@charset "UTF-8";
/* CSS Document */


* {
	margin: 0;
}
html, body {
	height: 100%;
	min-height: 100%;
}


body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	
}

body {
	font-family: font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 21px;
	color: #444444;
}

p{
	line-height: 113px;
}

.row{
	margin-top: 80px;
}

h2{
	font-size: 23px;
	margin-top: 0;
	color: #2b2b2b;
    text-transform: uppercase;
	 font-weight: 300;
    letter-spacing: 0.04em;
}

p{
	font-family: font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 21px;
	color: #444444;
}



.tright{
	text-align: right;
}

.tcenter{
	text-align: center;
}

a{
	color: #e5b614;
	text-decoration: none;
}

a:visited, a:link{
	color: #444444;
}

p a:link, p a:hover, p a:visited{
	color: #e5b614;
	text-decoration: none;
}
a.website{
color:#e5b614;
font-style:italic;
}
.button a {
  border: 1px solid #e5b614;
  border-radius: 5px;
  padding: 8px 10px;
}
/*NAVIGATION*/



nav {
	margin: 0 auto; 
	text-align: center;
	background: #FFF;
	font-weight: 300;
	letter-spacing: 0.04em;
}

.navbar-inverse{
	background: #FFF;
	border: none;
}

.navbar-nav{
	float: right;
	margin-top: 30px;
}

.navbar-header{
	height: 80px;
}

.navbar-brand img{
	max-width: 80px;
	height: auto;
}

.navbar-toggle{
	background: #444;
}



.navbar-inverse .navbar-nav > li > a {
    color: #2b2b2b;
	text-transform: uppercase;
}

.navbar-inverse .navbar-nav > li > a:hover{
    color: #e5b614;
	text-transform: uppercase;
}

.navbar-inverse .navbar-nav > li > a:focus{
    color: #555555;
}



.navbar-inverse .navbar-nav > li > a.active{
    color: #e5b614;
	text-transform: uppercase;
}


.navbar-nav li .arrow:after{
    content:url(../img/arrow.png);
	margin-left: 5px;
}


	
nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}


nav ul {
	background: #FFF;
	padding: 0 20px;
	list-style: none;
	position: relative;
	display: inline-table;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}

	nav ul li {
		float: left;

	}
	

	

		nav ul li a {
			display: block; padding: 25px 40px;
			 text-decoration: none;
		}
			
		
	nav ul ul {
		background: rgba(255,255,255, 0.9); border-radius: 0px; padding: 0;
		position: absolute; top: 100%; 
	}
	
	nav ul ul:last-child {
		border-bottom: 1px solid #e1e1e1;
	}
	
	
		nav ul ul li {
			float: none; 
			border-top: 1px solid #e1e1e1;
			 position: relative; text-align: left; 
		}
			nav ul ul li a {
				padding: 8px 20px; width: 220px; color: #2b2b2b; text-transform:uppercase; font-size: 13px;
				
			}	
				nav ul ul li a:hover {
					color: #e4b714;
					text-decoration: none;
				}
		
	nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}
		

/**END NAVIGATION**/




.marg2{
	margin: 20px 0;
}




.line01{
	background: #e4b613;
	line-height: 1px;
	height: 1px;
}

/**HOME**/
#homee{}


#mlogo{
	margin-top: 10%;
	margin-bottom: 5%;
	width: 100%;
	max-width: 336px;
	height: auto;
}


#flogo01{
    background: url(../img/foot_logo01.jpg) 0 0 no-repeat;	
}

#flogo01:hover{
    background: url(../img/foot_logo01b.jpg) 0 0 no-repeat;	
}

#flogo02{
    background: url(../img/foot_logo02.jpg) 0 -6px no-repeat;	
}

#flogo02:hover{
    background: url(../img/foot_logo02b.jpg) 0 -6px no-repeat;	
}

#flogo03{
    background: url(../img/foot_logo03.png) 0 0 no-repeat;	
}

#flogo03:hover{
    background: url(../img/foot_logo03b.png) 0 0 no-repeat;	
}

#flogo04{
    background: url(../img/foot_logo05.jpg) 0 0 no-repeat;	
}

#flogo04:hover{
    background: url(../img/foot_logo05b.jpg) 0 0 no-repeat;	
}

#flogo01,#flogo02,#flogo04{
	width: 259px;
	height: 83px;
	margin: 0 auto;
}
#flogo03,#flogo03:hover{
	width: 259px;
	height: 83px;
	margin: 0 auto;
	background-size:contain;
	    background-position: center;
}
/**ABOUT**/
#aboutt{
	background: url(../img/abtbg01.jpg) 0 60px no-repeat;
	position: relative;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	background-size: 100%;
	margin: 0 auto;
	background-attachment: fixed;
}

#aboutt img{
	width: 100%;
	max-width: 350px;
	height: auto;
}

/**END ABOUT**/



/**BUSINESS**/
#business{  height:100%;}


#business .center-row, #business .container {
  height:100%; margin-top: -24px
}

#business .fillbg{
	height: 100%;
	width: 350px;
	float: left;
	display: block;
}

#business .col-md-8 img{
	max-width: 100%;
	
	
}
#business .bg1{
	background:url(../img/b_img01.jpg);
	background-size: cover;
}

#business .bg2{
	background:url(../img/b_img02.jpg);
	background-size: cover;
}

#business .bg3{
	background:url(../img/b_img03.jpg);
	background-size: cover;
}

#business .bg4{
	background:url(../img/b_img04.jpg);
	background-size: cover;
}

#business .col-md-8{
	margin-top: 20%;
}


/**END BUSINESS**/
  



#tbl{
	margin-top: 20%;
}


/**CONTACTUS**/
#contact{}

#contact .row{
	margin-top: 20px;
}

#map{
	padding-top: 80px;
}

#contactForm{
	}
	
#contactForm label{
	font-weight: bold;
}

#contactForm .req{
	font-weight: normal;
	color: #666;
}

#contactForm input{
	background: #f8f8f8;
	border: 1px solid #e8e8e8;
	width: 100%;
	padding: 5px 10px;
	height: 40px;
	margin-bottom:13px;
}

#contactForm textarea{
	background: #f8f8f8;
	border: 1px solid #e8e8e8;
	width: 100%;
	padding: 5px 10px;
	margin-bottom:13px;

}


#contactForm input:focus{
	border: 1px solid #d1d1d1;
}

#submit{
	background: #e5b614;
	color: #FFF;
	width: 100px;
}


.alert{
	color: #e5b614;
	font-style: italic;
}

/**FOOTER**/

footer{
	background: #474747;
	
}

footer p{
	color: #FFF;
	font-size: 11px;
	margin: 0;
	font-weight: 300;
	margin-top: 3px;
	
}
.wrapper {
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -24px; /* the bottom margin is the negative value of the footer's height */
}

footer, .push {
	height: -24px; /* .push must be the same height as .footer */
}

/*

Sticky Footer by Ryan Fait
http://ryanfait.com/

*/


/**END FOOTER**/






/*  ----------- */
@media only screen and (max-width : 1280px) {
	
	#business .col-md-8{
		width: 60%;
		padding-left: 27px;
	}
	
}






/*  ----------- */
@media only screen and (max-width : 1024px) {
	
	#flogo01, #flogo02, #flogo03, #flogo04{
		margin: 0 auto;
		text-align: center;

	}
	
	
	
#business .fillbg{
	width: 250px;
}

#business .col-md-8{
	width: 65%;
	float: left;
}

	
}




/* iPad (potrait) ----------- */
@media only screen and (max-width : 768px) {

/**NAVIGATION**/

.navbar-nav{
	float: none;
}

nav ul li{
	float: none;
	margin: 0 auto;
	text-align: center;
}

nav ul ul{
	display: block;
	position: static;
	overflow: visible;
}

nav ul ul li{
	text-align: center;
}

nav ul ul li a {
	color: #6b6b6b;
			}
			


.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: none;
}

	
			
			
			
/**END NAVIGATION**/


/**HOME**/


#mlogo{
	
	width: 100%;
	max-width: 336px;
	height: auto;
}

/**END HOME**/
#business{
	margin: 0 auto -24px;

}

#business .center-row, #business .container {
  margin-top: 0;
}


#business .fillbg{
	height: 100%;
	display: none;
}
	
#business .col-md-8{
	margin-top: 100px;
	width: 100%;
}
/**END BUSINESS**/	
	

}






